* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@media (min-width: 1200px) {
  body{
    overflow: hidden;
  }
  .app .menu-home-search-library {
    display: flex;
  }
  .app{
    padding-right: 0 !important;
    
  }
  .page-menu-home-search-library{
    width: 100%;
  }
}
@media only screen and (min-width: 320px) and (max-width: 575px) {
  
}





